#css3menu1 * {
	z-index: 500;
}

ul#css3menu1 ul{
  margin:0;
  list-style:none;
  padding:0;
  background-color:#EDEDED;
  /*border-width:1px;
  border-style:solid;
  border-color:#5f5f5f;*/
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;

  -moz-border-top-left-radius:0;
  -webkit-border-top-left-radius:0;
  border-top-left-radius: 0;

}

ul#css3menu1 > li > ul{
  -moz-border-top-left-radius:0;
  -webkit-border-top-left-radius:0;
  border-top-left-radius: 0;

}

ul#css3menu1 ul{
  display:none;
  position:absolute;
  left:0;
  top:100%;
  -moz-box-shadow:3.5px 3.5px 5px #000000;
  -webkit-box-shadow:3.5px 3.5px 5px #000000;
  box-shadow:3.5px 3.5px 5px #000000;
  background-color:#9A9EA7;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-color:#d4d4d4;
  padding:0 10px 10px;
}

ul#css3menu1 li:hover>*{
	display:block;
}

ul#css3menu1 li{
  position:relative;
  display:block;
  white-space:nowrap;
  font-size:0;
  float:left;
}

ul#css3menu1 li:hover{
  z-index:100;
}

ul#css3menu1 ul ul{
  position:absolute;
  left:100%;
  top:0;
}

ul#css3menu1{
  font-size:0;
  z-index:999;
  position:relative;
  display:inline-block;
  zoom:1;
  padding:0;
  display:inline;
}

ul#css3menu1 li > h3 {
	margin: 0;
}

* html ul#css3menu1 li a,
* html ul#css3menu1 > li > h3 {
  display:inline-block;
}

ul#css3menu1 > li ul > li {
	min-width: 180px;
}

ul#css3menu1 > li > ul > li {
	padding-left: 8px;
	margin-right: 8px;
}

ul#css3menu1>li{
  margin:0;

}
ul#css3menu1 a:active,ul#css3menu1 a:focus{
  outline-style:none;
}

ul#css3menu1 > li > a,
ul#css3menu1 > li > h3 {
  text-align: center;
  padding-right: 12px;
  padding-left: 12px;
  margin-left: 14px;
  margin-right: 14px;
}
ul#css3menu1 > li > ul {
  margin-left: 14px;
  margin-right: 14px;
}

ul#css3menu1 a,
ul#css3menu1 > li > h3 {
  display:block;
  vertical-align:middle;
  text-decoration:none;
  font-weight: normal;
  font-size: 14px;
  color: #787878;
  padding:10px;
  padding-right: 22px;
  padding-left: 22px;
  /*background-color:#c1c1c1;
  background-image:url("mainbk.png");
  background-repeat:repeat;*/
  background-position:0 0;
  border: 0;
}

ul#css3menu1 > li > h3 {
  cursor: default;
}

ul#css3menu1 ul li{
  float:none;
  margin:10px 0 0;
}

ul#css3menu1 ul a {
  text-align:left;
  padding:4px;
  background-color: #9A9EA7;
  background-image:none;
  border-width:0;
  border-radius:0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  font-size:14px;
  font-weight: normal;
  color:white;
  text-decoration:none;
}

ul#css3menu1 li:hover>a, ul#css3menu1 li:hover > h3 ,ul#css3menu1 li a.pressed{
  background-color:#9A9EA7;
  border-color:#C0C0C0;
  border-style:solid;
  color:#FFFFFF;
  /*text-shadow:#FFF 0 0 1px;*/
  /*background-image:url("mainbk.png");*/
  background-position:0 100px;
  text-decoration:none;
}

ul#css3menu1 span{
  display:block;
  overflow:visible;
  background-position:right center;
  background-repeat:no-repeat;
  padding-right:0;
}

ul#css3menu1 ul span{
  padding-right:12px;
}

ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
  background-color:#FFF;
  background-image:none;
  color:#868686;
  text-decoration:none;
}

ul#css3menu1 li.topfirst>a{
  border-radius:5px 0 0 5px;
  -moz-border-radius:5px 0 0 5px;
  -webkit-border-radius:5px;
  -webkit-border-top-right-radius:0;
  -webkit-border-bottom-right-radius:0;
}

ul#css3menu1 li.toplast>a{
  border-radius:0 5px 5px 0;
  -moz-border-radius:0 5px 5px 0;
  -webkit-border-radius:0;
  -webkit-border-top-right-radius:5px;
  -webkit-border-bottom-right-radius:5px;
}
